Subject: Customlists Update
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Thu, 30 May 2013 01:51:16 +0530 (IST)

Hello 

Please see few responses to some problem questions Customlists. Kindly add to your KB. 

If there any other questions that you want us to clarify from client, please send across. 

1. Are your databases opt-in? 
Yes, we strive to compile data only from opt-in email addresses that are already publically available online. 

2. Will I get into any legal problem if I use your database? 
We cannot provide legal advice, however we recommend that you read spam laws for your country and adhere to them to avoid any issues as a result of your marketing efforts. For example, some countries prohibit email marketers from sending mass emails advertising their products or services without written consent. 

3. Will my emails be considered Spam if I send emails to the users listed on your database? 
Due to the ever changing nature of Spam Laws we are unable to provide specific advice. We suggest you seek independent advice specific to your circumstances. 

4. If your databases are opt-in and permission based. Will that permission pass on to me if I buy? 
Yes, as our emails addresses are already opted-in. 

5. The opt-in applies for all of your databases or only to Residential/Consumer databases? 
Yes, all of our email addresses are opt-in and publically listed online. 

Kind regards, 

ä ✌ h ↑ L